Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 10:21:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Dear Sir,

We know that Max Fashion is a trusted and popular of today's times and we
would be grateful if you could give chance to do business with Max fashion

Sir we are going to lunch our company In Bangladesh Saudi Arabia Bahrain &
Pakistan and we would like to sale all of your products in our company if
you can give us your all products API and discount you can do business with
us huge number of orders,

Everyday our all of orders we will forward to Max Fashion and you will
deliver to our all order in our UAE Office same day. after we will do
repacking with our bags and we will deliver to our customers.

 We look forward to hearing from you soon.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2055002